Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1652] Processing Javascript Provider 1.0.4 Experimental

Changelog
1.0.4 Fix scripts folder setting clashes with other plugins
Approved
yes
Author
ndawson
Uploaded
Feb. 25, 2019, 6:03 p.m.
Minimum QGIS version
3.4.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
yes

Version management

Plugin details

Sustaining Members